/*
Theme Name: enfold-child
Description: enfold
Author: HyperWeb
Author URI: http://www.hyperweb.com.au
Template: enfold
*/

#header_meta .phone-info {
	font-size:14px;
}


.logo img {
	padding-top:20px;
}

.search main {
    padding-top: 40px;
}

.archive main {
    padding-top: 40px;
}

#top .avia-logo-element-container img {
    box-shadow: none;
    padding: 10px;
}

.attachment-entry_with_sidebar.size-entry_with_sidebar.wp-post-image {
margin:0px auto;
}

.blog-author.minor-meta {
    display: none;
}

.phone-info .av_font_icon {
    line-height: 20px !important;
    min-height: 20px!important;
    min-width: 20px !important;
    padding: 0 !important;
}

.phone-info {
    background-color: white;
    padding: 10px 20px;
}

.phone-info .av-icon-char {
    color: #5393b9;
    font-size: 24px !important;
    vertical-align: top;
}

.phone-info a {
    color: #201b1c !important;
    font-size: 18px;
    font-weight: bold;
}

.phone-info a:hover {
color:#5393B9!important;
text-decoration:none;
}

.rpwe-summary .more-link {
    padding-left: 5px;
}

.home .iconbox_content {
    min-height: 220px;
}

a:hover {
text-decoration:none;
}

/*  Menu Links  */

.header_color .main_menu ul:first-child > li > a {
	  color: #201e1f;
    font-size: 17px !important;
    font-weight: 400;
}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
    background-color: #fdfdfd !important;
}

.text_input, .select {
color: #201e1f!important;
}

p {
    color: #211d1e;
    font-size: 14px !important;
}

.avia_textblock li {
    color: #211d1e;
    font-size: 14px;
    padding-left: 10px;
}

.rpwe-summary {
    font-size: 14px!important;
}

.inner_sidebar .rpwe-summary {
    clear: both !important;
    color: #211d1e;
    padding: 10px 0;
}

.sidebar .rpwe-title > a {
    color: #5393b9 !important;
    font-size: 15px;
}

.sidebar .rpwe-block li {
    border-bottom: 1px dashed #b4cad9!important;
}

.sidebar h3 {
    border-bottom: 0 none !important;
    font-size: 17px;
    padding: 0;
}

.sidebar .more-link {
    color: #5393b9 !important;
    padding-left: 5px;
}

.home .iconbox_content {
    background-color: #fdfdfd !important;
}


h3 {
    border-bottom: 1px dashed #b4cad9;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 0;
    padding-bottom: 30px;
}

.avia_transform .av_font_icon {
 line-height: 1;
    min-height: 40px;
    min-width: 40px;
    padding-right: 10px;
}

.contact .avia_textblock > p {
    height: 30px;
    line-height: 30px;
}

.single-post .entry-content-header {
    padding-top: 10px;
}

.single-post .big-preview.single-big {
margin-top:20px!important;
}

.post-entry-type-page .big-preview.single-big > a {
    float: left;
    max-width: 400px;
    padding: 0 30px 30px 0;
}

.iconbox_top .iconbox_content {

padding: 45px 20px 40px;
}

.main-title.entry-title > a {
    font-size: 24px !important;
    font-weight: 300 !important;
    line-height: 60px;
}

.header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
	color: #5393b9;
}

.home h4 {
    padding-bottom: 20px;
}

/* search menu item */
.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a {
    color: #201e1f;
}

/* search menu item hover */
#top #menu-item-search:hover > a {
	color: #5393b9;
}


/* menu end */



/*  remove the underline on the menu  */
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
    visibility: hidden;
}


/* Page Title  */
#main .title_container {
	background-color:#5393B9;
	color:#FFFFFF !important;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	color: #FFFFFF !important;
}

.content {
	padding-top:0px;
}

.social_bookmarks_facebook.av-social-link-facebook.social_icon_1 > a {
    color: #b4cad9;
    font-size: 18px !important;
}

#header_meta {
    background-color: #5393b9;
}

.phone-info > span {
    color: #Fff!important;
    font-size: 16px;
    font-weight: 400;
}

@media only screen and (max-width:1100px) {

.header_color .main_menu ul:first-child > li > a {
    font-size: 15px !important;
}

}

@media only screen and (max-width:910px) {

.header_color .main_menu ul:first-child > li > a {
    font-size: 14px !important;
padding: 0 5px;
}

.container .av-content-small.units {
    width: 100%;
border-color:transparent!important;
}

#top #main .sidebar {
border-color:transparent!important;
}

.content .entry-content-wrapper {
padding-right:0px;
}

.inner_sidebar {
    margin-left: 0;
}

.home .av_one_third {
    clear: both !important;
    float: left !important;
margin: 20px 0!important;
    width: 100% !important;
}

.home .iconbox_content {
    min-height: auto;
}

}

@media only screen and (max-width:767px) {

.logo img {
    padding-bottom: 10px;
    padding-top: 10px;
}

.responsive .logo img {
    max-height: 100px;
}

#header_meta .phone-info {
    font-size: 14px;
    margin: 0 auto;
    max-width: 200px;
}

.phone-info a {
    padding-left: 10px;
}

.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-2.el_after_av_textblock.el_before_av_one_third.column-top-margin {
    clear: both !important;
    margin-top: 30px !important;
}

#footer .widget {
    margin: 0 !important;
}
}

@media only screen and (max-width:500px) {

.entry-content-wrapper.clearfix.standard-content {
width:100%!important;
clear:both!important;
}

.big-preview.single-big > a {
    float: left!important;
    width: 100%!important;
}

.wp-post-image {
    margin: 0 auto!important;
}

}
.hyper_credit img:hover {
	opacity:1 !important;
	transition:ease all 0.5s;
}